<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <title>Bootstrap Integration: Developer Portfolio</title>

        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

    </head>
    <body>

        <!-- navbar -->
        <nav class="text-center h-">
            <ul class="bg-primary list-unstyled">
                <li class="d-inline-block">
                    <a href="#" class="text-white m-4">Home</a>
                </li>
                <li class="d-inline-block">
                    <a href="#" class="text-white m-4">About Me</a>
                </li>
                <li class="d-inline-block">
                    <a href="#" class="text-white m-4">Projects</a>
                </li>
            </ul>
        </nav>
        <!-- end of navbar -->

        <!-- About Me Section -->
        <section class="text-center">
            <img src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="rounded-circle w-25">
            <div>
                <h1>Ada Lovelace</h1>
                <h3 class="mb-5">Full-Stack Web Developer</h3>
            </div>
            
            
            <p class="text-center w-50 m-auto">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem alias, quisquam a voluptate itaque ipsa adipisci voluptates cupiditate veniam culpa reprehenderit nulla ut soluta repellat provident assumenda, hic iure!
            Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem alias, quisquam a voluptate itaque ipsa adipisci voluptates cupiditate veniam culpa reprehenderit nulla ut soluta repellat provident assumenda, hic iure!</p>

        </section>

        <!-- end of About Me Section -->

        <!-- Projects -->
        <main class="bg-secondary text-center mt-3">
            <section class="d-inline-block bg-dark p-4 m-4 text-white w-25">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="img-fluid">
                <h3>My First Project</h3>
                <p>A simple project made in HTML</p>
            </section>
            <section class="d-inline-block bg-dark p-4 m-4 text-white w-25">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="img-fluid">
                <h3>My Second Project</h3>
                <p>A simple project made from CSS</p>
            </section>
            <section class="d-inline-block bg-dark p-4 m-4 text-white w-25">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="img-fluid">
                <h3>My Third Project</h3>
                <p>A simple project made from Bootstrap</p>
            </section>
        </main>
        <!-- end of projects section -->

        <!-- Footer -->
        <footer class="text-center bg-primary p-2">
            <p class="text-white mb-0">All assets are used for educational purposes only.</p>
        </footer>
        <!-- end of footer -->
        
        <!-- <div style="margin-top: 500px;"></div> -->

        
    </body>
</html>